Skip to main content
`Ctrl`+`K`

# PetscViewerDrawSetPause

Sets a pause for each `PetscDraw` in the `PETSCVIEWERDRAW` `PetscViewer`

## Synopsis

    #include "petscdraw.h"
    #include "petscviewer.h"
    PetscErrorCode PetscViewerDrawSetPause(PetscViewer viewer, PetscReal pause)

Not Collective

## Input Parameters

- viewer - the `PetscViewer`

- pause - the pause value

## See Also

Viewers: Looking at PETSc Objects, `PETSCVIEWERDRAW`, `PetscViewerDrawOpen()`, `PetscViewerDrawGetDraw()`

## Level

intermediate

## Location

src/sys/classes/viewer/impls/draw/drawv.c

Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages